Incompatible/Несовместимость

cheapp7
Posts: 1
Joined: 06 Jun 2017 18:08

07 Jun 2017 12:51

Почему-то мод не совместим с версией игры,хотя у меня стоит последняя,т.е 1.27.
Помогите пожалуйста,т.к карта очень нравится и очень желаю на ней поиграть!

User avatar
SHAMAN
Posts: 140
Joined: 25 Dec 2013 18:22
Location: 71
Contact:

08 Jun 2017 06:54

Скорее всего некорректная скачка/установка. Зайдите в раздел помощи по скачке/установке.

CAPLV
Posts: 962
Joined: 11 Apr 2016 13:30
Donation rank:
Location: Jelgava

08 Jun 2017 10:59

Нет, здесь только один вариант. Нет всех дополнителних карт.

DLC East, DLC Scandinavia, DLC France.
Image
// ETS2 v.1.35 [DX11]+Promods 2.41+Roextended 2.2(P)+RSK Turkey 1.8+RusMap 1.9.0+Southern Region 7.9+TGS 1.2+[Paris RB 2.4.+Swed.islands 1.10 (PM)+Road to Aral 1.0b] //

MAZDA3MPS
Posts: 3
Joined: 26 Feb 2017 17:17

05 Jul 2017 09:56

CAPLV wrote:
08 Jun 2017 10:59
Нет, здесь только один вариант. Нет всех дополнителних карт.

DLC East, DLC Scandinavia, DLC France.
А чем обусловлено обязательное наличие всех DLC для запуска promods, на последней версии?

User avatar
CaptainFlint
Posts: 349
Joined: 24 May 2014 16:39
Location: Moscow
Contact:

05 Jul 2017 11:12

MAZDA3MPS
Тем, что эти DLC включают в себя не только собственно карту, но и огромное количество новых полезных моделей, текстур и локаций. Всё это используется модом.

MAZDA3MPS
Posts: 3
Joined: 26 Feb 2017 17:17

06 Jul 2017 08:28

CaptainFlint wrote:
05 Jul 2017 11:12
MAZDA3MPS
Тем, что эти DLC включают в себя не только собственно карту, но и огромное количество новых полезных моделей, текстур и локаций. Всё это используется модом.
А есть возможность запустить мод без DLC? Мне не хватает франции, но как бы покупать я ее на текущий момент не собираюсь. И некоторые моды тоже не работают, т.к. требуют что бы работал promods. Замкнутый круг какой-то)

User avatar
CaptainFlint
Posts: 349
Joined: 24 May 2014 16:39
Location: Moscow
Contact:

06 Jul 2017 11:16

Единственный способ — откатить ETS до версии 1.26 и установить ProMods 2.12. Это последняя версия, не требующая Франции, но с текущей версией ETS она уже несовместима.

MAZDA3MPS
Posts: 3
Joined: 26 Feb 2017 17:17

06 Jul 2017 13:43

CaptainFlint wrote:
06 Jul 2017 11:16
Единственный способ — откатить ETS до версии 1.26 и установить ProMods 2.12. Это последняя версия, не требующая Франции, но с текущей версией ETS она уже несовместима.
Ок, спасибо

NTZ
Posts: 1
Joined: 04 Oct 2019 08:00

30 Oct 2019 17:33

всем привет, DLC East, DLC Scandinavia, DLC France есть , пишет что не совместима. С чем может быть связано ?

_RenS_
Posts: 1
Joined: 01 Nov 2019 22:10

01 Nov 2019 23:51

NTZ wrote:
30 Oct 2019 17:33
всем привет, DLC East, DLC Scandinavia, DLC France есть , пишет что не совместима. С чем может быть связано ?
такая же проблема, решил как-то?



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest